<?php

declare(strict_types=1);

namespace Gls\GlsPoland\Soap\ExtSoapEngine\Wsdl;

/**
 * This provider passes the user input directly as output.
 * It will let the PHP Soap-client handle errors.
 */
final class PassThroughWsdlProvider implements WsdlProviderInterface
{
    public function getWsdl(string $source): string
    {
        return $source;
    }
}
